
body{
	font-family: 'Roboto', sans-serif;
}
@font-face {
	font-family: bebas;
	src: url(/var/www/www.inversionessanjuan.gov.ar/public_html/es/wp-content/themes/inversores/fonts/BebasNeue-Regular.ttf); 
}
.bebas-style{
	font-family: bebas !important;
}

